package com.bb.service;

import java.util.HashMap;
import java.util.Map;

import org.json.JSONObject;

public interface SplusService {

	void insertSplus(HashMap tranParam, JSONObject paramjson);

	void updateSplus(HashMap tranParam, JSONObject paramjson);

	void cancelSplus(HashMap tranParam);

	int getReserveCnt(Map trxParam);

	int getCommitCnt(Map trxParam);

	int getDeReverseCnt(Map trxParam);

	int getCustomerCnt(Map trxParam);

}
